.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.881200px;}
.ls5{letter-spacing:-0.239400px;}
.ls3{letter-spacing:-0.121800px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.121800px;}
.ls6{letter-spacing:0.239400px;}
.ls0{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws2{word-spacing:-10.319400px;}
.ws3{word-spacing:-4.561200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.243600px;}
._4{margin-left:-21.121600px;}
._12{margin-left:-20.017600px;}
._a{margin-left:-11.411600px;}
._b{margin-left:-9.958400px;}
._e{margin-left:-6.963200px;}
._c{margin-left:-3.959400px;}
._9{margin-left:-2.402600px;}
._2{margin-left:-1.210400px;}
._6{width:1.214000px;}
._8{width:3.002400px;}
._f{width:9.589400px;}
._5{width:10.680400px;}
._10{width:11.732800px;}
._3{width:12.734400px;}
._11{width:13.898200px;}
._0{width:15.120400px;}
._13{width:16.799600px;}
._1{width:63.000000px;}
._d{width:773.502000px;}
._7{width:816.465600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:37.475600px;}
.fs1{font-size:42.000000px;}
.fs0{font-size:60.000000px;}
.y29{bottom:22.400000px;}
.y33{bottom:22.688480px;}
.y28{bottom:43.425120px;}
.y1c{bottom:43.425280px;}
.y27{bottom:68.384960px;}
.y1b{bottom:68.385120px;}
.y1d{bottom:92.000000px;}
.y26{bottom:92.768480px;}
.y1a{bottom:93.344800px;}
.y10{bottom:111.200000px;}
.y19{bottom:115.712480px;}
.yf{bottom:168.225600px;}
.ye{bottom:193.185440px;}
.yd{bottom:218.145280px;}
.y0{bottom:247.200000px;}
.yc{bottom:247.328640px;}
.y32{bottom:317.505440px;}
.y31{bottom:342.465280px;}
.y25{bottom:342.944320px;}
.y30{bottom:367.425120px;}
.y24{bottom:367.904160px;}
.y23{bottom:389.312480px;}
.y18{bottom:392.864640px;}
.y2f{bottom:397.184480px;}
.y17{bottom:423.776640px;}
.y54{bottom:492.710560px;}
.y53{bottom:517.670400px;}
.yb{bottom:542.624320px;}
.y52{bottom:542.630240px;}
.ya{bottom:567.584160px;}
.y51{bottom:567.590080px;}
.y9{bottom:586.304480px;}
.y50{bottom:592.549760px;}
.y4f{bottom:617.509600px;}
.y4e{bottom:642.469440px;}
.y2e{bottom:666.944480px;}
.y22{bottom:667.424000px;}
.y4d{bottom:667.429280px;}
.y2d{bottom:691.904320px;}
.y21{bottom:692.383840px;}
.y16{bottom:692.385440px;}
.y4c{bottom:692.388960px;}
.y20{bottom:713.600480px;}
.y15{bottom:717.345280px;}
.y4b{bottom:717.348800px;}
.y2c{bottom:720.704480px;}
.y4a{bottom:742.308640px;}
.y14{bottom:745.856480px;}
.y49{bottom:767.268480px;}
.y48{bottom:792.228320px;}
.y47{bottom:817.188000px;}
.y8{bottom:842.144800px;}
.y46{bottom:842.147840px;}
.y45{bottom:867.107680px;}
.y7{bottom:870.464480px;}
.y44{bottom:892.067520px;}
.y43{bottom:917.027200px;}
.y42{bottom:941.987040px;}
.y34{bottom:947.200000px;}
.y41{bottom:966.946880px;}
.y13{bottom:984.032480px;}
.y1f{bottom:991.903840px;}
.y40{bottom:991.906720px;}
.y1e{bottom:1014.464480px;}
.y12{bottom:1016.863680px;}
.y2b{bottom:1016.865280px;}
.y3f{bottom:1016.866400px;}
.y3e{bottom:1041.826240px;}
.y11{bottom:1043.456480px;}
.y2a{bottom:1044.032480px;}
.y3d{bottom:1066.786080px;}
.y3c{bottom:1091.745920px;}
.y6{bottom:1116.705280px;}
.y3b{bottom:1116.705600px;}
.y5{bottom:1141.665120px;}
.y3a{bottom:1141.665440px;}
.y4{bottom:1166.624800px;}
.y39{bottom:1166.625280px;}
.y3{bottom:1191.584640px;}
.y38{bottom:1191.585120px;}
.y2{bottom:1216.544480px;}
.y37{bottom:1216.544800px;}
.y36{bottom:1241.504640px;}
.y1{bottom:1251.296480px;}
.y35{bottom:1266.464480px;}
.h6{height:41.574494px;}
.h4{height:46.593750px;}
.h3{height:51.761719px;}
.h2{height:73.945312px;}
.h9{height:280.000000px;}
.h1{height:853.600000px;}
.h5{height:1168.800000px;}
.h7{height:1189.600000px;}
.h8{height:1254.400000px;}
.h0{height:1347.200000px;}
.w1{width:695.200000px;}
.w5{width:720.800000px;}
.w3{width:726.400000px;}
.w2{width:728.800000px;}
.w4{width:755.200000px;}
.w0{width:952.000000px;}
.x0{left:86.400000px;}
.x2{left:100.610880px;}
.x1{left:377.664000px;}
.x7{left:415.104000px;}
.xa{left:417.984000px;}
.xd{left:432.000000px;}
.x3{left:611.232000px;}
.x4{left:621.984000px;}
.xf{left:657.600000px;}
.x5{left:781.152000px;}
.x9{left:801.888000px;}
.x8{left:808.607840px;}
.x6{left:813.503840px;}
.xe{left:820.800160px;}
.xc{left:825.792000px;}
.xb{left:839.807840px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.401000pt;}
.ls5{letter-spacing:-0.199500pt;}
.ls3{letter-spacing:-0.101500pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.101500pt;}
.ls6{letter-spacing:0.199500pt;}
.ls0{letter-spacing:0.200000pt;}
.ws2{word-spacing:-8.599500pt;}
.ws3{word-spacing:-3.801000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.203000pt;}
._4{margin-left:-17.601333pt;}
._12{margin-left:-16.681333pt;}
._a{margin-left:-9.509667pt;}
._b{margin-left:-8.298667pt;}
._e{margin-left:-5.802667pt;}
._c{margin-left:-3.299500pt;}
._9{margin-left:-2.002167pt;}
._2{margin-left:-1.008667pt;}
._6{width:1.011667pt;}
._8{width:2.502000pt;}
._f{width:7.991167pt;}
._5{width:8.900333pt;}
._10{width:9.777333pt;}
._3{width:10.612000pt;}
._11{width:11.581833pt;}
._0{width:12.600333pt;}
._13{width:13.999667pt;}
._1{width:52.500000pt;}
._d{width:644.585000pt;}
._7{width:680.388000pt;}
.fs2{font-size:31.229667pt;}
.fs1{font-size:35.000000pt;}
.fs0{font-size:50.000000pt;}
.y29{bottom:18.666667pt;}
.y33{bottom:18.907067pt;}
.y28{bottom:36.187600pt;}
.y1c{bottom:36.187733pt;}
.y27{bottom:56.987467pt;}
.y1b{bottom:56.987600pt;}
.y1d{bottom:76.666667pt;}
.y26{bottom:77.307067pt;}
.y1a{bottom:77.787333pt;}
.y10{bottom:92.666667pt;}
.y19{bottom:96.427067pt;}
.yf{bottom:140.188000pt;}
.ye{bottom:160.987867pt;}
.yd{bottom:181.787733pt;}
.y0{bottom:206.000000pt;}
.yc{bottom:206.107200pt;}
.y32{bottom:264.587867pt;}
.y31{bottom:285.387733pt;}
.y25{bottom:285.786933pt;}
.y30{bottom:306.187600pt;}
.y24{bottom:306.586800pt;}
.y23{bottom:324.427067pt;}
.y18{bottom:327.387200pt;}
.y2f{bottom:330.987067pt;}
.y17{bottom:353.147200pt;}
.y54{bottom:410.592133pt;}
.y53{bottom:431.392000pt;}
.yb{bottom:452.186933pt;}
.y52{bottom:452.191867pt;}
.ya{bottom:472.986800pt;}
.y51{bottom:472.991733pt;}
.y9{bottom:488.587067pt;}
.y50{bottom:493.791467pt;}
.y4f{bottom:514.591333pt;}
.y4e{bottom:535.391200pt;}
.y2e{bottom:555.787067pt;}
.y22{bottom:556.186667pt;}
.y4d{bottom:556.191067pt;}
.y2d{bottom:576.586933pt;}
.y21{bottom:576.986533pt;}
.y16{bottom:576.987867pt;}
.y4c{bottom:576.990800pt;}
.y20{bottom:594.667067pt;}
.y15{bottom:597.787733pt;}
.y4b{bottom:597.790667pt;}
.y2c{bottom:600.587067pt;}
.y4a{bottom:618.590533pt;}
.y14{bottom:621.547067pt;}
.y49{bottom:639.390400pt;}
.y48{bottom:660.190267pt;}
.y47{bottom:680.990000pt;}
.y8{bottom:701.787333pt;}
.y46{bottom:701.789867pt;}
.y45{bottom:722.589733pt;}
.y7{bottom:725.387067pt;}
.y44{bottom:743.389600pt;}
.y43{bottom:764.189333pt;}
.y42{bottom:784.989200pt;}
.y34{bottom:789.333333pt;}
.y41{bottom:805.789067pt;}
.y13{bottom:820.027067pt;}
.y1f{bottom:826.586533pt;}
.y40{bottom:826.588933pt;}
.y1e{bottom:845.387067pt;}
.y12{bottom:847.386400pt;}
.y2b{bottom:847.387733pt;}
.y3f{bottom:847.388667pt;}
.y3e{bottom:868.188533pt;}
.y11{bottom:869.547067pt;}
.y2a{bottom:870.027067pt;}
.y3d{bottom:888.988400pt;}
.y3c{bottom:909.788267pt;}
.y6{bottom:930.587733pt;}
.y3b{bottom:930.588000pt;}
.y5{bottom:951.387600pt;}
.y3a{bottom:951.387867pt;}
.y4{bottom:972.187333pt;}
.y39{bottom:972.187733pt;}
.y3{bottom:992.987200pt;}
.y38{bottom:992.987600pt;}
.y2{bottom:1013.787067pt;}
.y37{bottom:1013.787333pt;}
.y36{bottom:1034.587200pt;}
.y1{bottom:1042.747067pt;}
.y35{bottom:1055.387067pt;}
.h6{height:34.645411pt;}
.h4{height:38.828125pt;}
.h3{height:43.134766pt;}
.h2{height:61.621094pt;}
.h9{height:233.333333pt;}
.h1{height:711.333333pt;}
.h5{height:974.000000pt;}
.h7{height:991.333333pt;}
.h8{height:1045.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:579.333333pt;}
.w5{width:600.666667pt;}
.w3{width:605.333333pt;}
.w2{width:607.333333pt;}
.w4{width:629.333333pt;}
.w0{width:793.333333pt;}
.x0{left:72.000000pt;}
.x2{left:83.842400pt;}
.x1{left:314.720000pt;}
.x7{left:345.920000pt;}
.xa{left:348.320000pt;}
.xd{left:360.000000pt;}
.x3{left:509.360000pt;}
.x4{left:518.320000pt;}
.xf{left:548.000000pt;}
.x5{left:650.960000pt;}
.x9{left:668.240000pt;}
.x8{left:673.839867pt;}
.x6{left:677.919867pt;}
.xe{left:684.000133pt;}
.xc{left:688.160000pt;}
.xb{left:699.839867pt;}
}
